#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
# This is a mail-server role.
# This will set up postfix + cyrus + some spam filtering.
#
---
dependencies:
# cyrus
  - {role: server/mail/cyrus, tags: ['mail', 'cyrus']}

# milter-spf
  - {role: server/mail/milter-spf, tags: ['mail', 'milter-spf']}

# milter-dkim
  - {role: server/mail/milter-dkim, tags: ['mail', 'milter-dkim']}

# milter-dmarc
  - {role: server/mail/milter-dmarc, tags: ['mail', 'milter-dmarc']}

# spamassassin
  - {role: server/mail/spamassassin, tags: ['mail', 'spamassassin']}

# postfix
  - {role: server/mail/postfix, tags: ['mail', 'postfix']}
